# NamedDomainObjectContainerCreatingDelegateProvider

class NamedDomainObjectContainerCreatingDelegateProvider<T : Any>

A property delegate that creates elements in the given NamedDomainObjectContainer.

See creating

## Types

Companion
Link copied to clipboard
object Companion

## Functions

provideDelegate
Link copied to clipboard
operator fun provideDelegate(thisRef: Any?, property: KProperty<*>): ExistingDomainObjectDelegate<T>